Subject: Ticket Assigned - Disappointed when received the broken pallet parcel
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 17 May 2020 05:32:26 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed when received the broken pallet parcel Hi thrItz Saima RehanI had been ordering frm life style quite often...U can say itz my best shopping place!After a month of wait I receive my parcel in horrible condition..Da pallet was broken I'm shattered after luking it..I paid for dis pallet.. Not to b broken ???
I highly appreciate if I would b given a replacement...I need a new pallet 
Even da moment I received my pallet I spoke to da courier person same time... He told me I need to complain to concerned department...Plzzzz
My ORDER NUMBER IS 9776785800
IM WAIYIBG FOR UR REPLY!!!!!!!!

I'm waiting for ur reply

Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/968927